Mailinglist Archive: opensuse-bugs (4655 mails)

< Previous Next >
[Bug 1039163] gstreamer is Unable to play MPEG-1 or MPEG-2 video files on nVidia gpu
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 07 Jun 2017 08:55:29 +0000
  • Message-id: <bug-1039163-21960-T8oByB8BHL@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c51

Dave Plater <davejplater@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags| |needinfo?(jmader2@xxxxxxx)

--- Comment #51 from Dave Plater <davejplater@xxxxxxxxx> ---
Can you please test the patched gstreamer-plugins-libav with the ffmpeg from
the same repository:
http://pmbs-api.links2linux.org:8080/home:/davepl/Leap_42.2/
If cuvid is ever enabled in ffmpeg again this will prevent further problems.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >